@import url('/layout/md18_standard/css/local.css');


@media (max-width: 767px) {
	.container-fluid.teaser {padding-left: 0; padding-right: 0;}
	
}
@media (min-width: 992px) {
	.teaser .carousel .carousel-inner .item {height: 590px;}
}

/* Readspeaker */
.rs_wrapper { background-color: #fff; position: relative; padding-left: 35px; padding-top: 20px; box-shadow: 0 5px 5px -1px #bbb;}



/* Startseite Schnellstarticons 37.1929 */
.action-icons-box .action-img-single img {height:55px;}
.action-icons-box .action-img-single.bigpic img {height:200px;}
.action-icons-box .upper h3 {hyphens: auto; -webkit-hyphens: auto; -ms-hyphens: auto; -moz-hyphens: auto;}
@media (max-width: 767px) { 
	.action-icons-box .action-img-single.bigpic img {height:auto; width: 100%;}
	.action-icons-box .action-img-single > div {height: 0; display: none;}
}

.action-img-box .action-img-single {}


/* Startseite info-slider tpl 37.1933 */
.info-slider {margin-top: 0;}

/* Startseite slider_start */
.slickslider_start .fa { position: absolute; top: 45%; font-size: 22px; cursor: pointer;}
.slickslider_start .fa.fa-chevron-left { left: -15px; }
.slickslider_start .fa.fa-chevron-right { right: -15px; }
.slickslider_start .fa:hover { color: #542d24;}
.slickslider_start .pic-contain { position: relative; color: #303030 !important;}
.slickslider_start h3 { margin-top: 10px;}
.slickslider_start h3 > a { color: #ffffff;}
.slickslider_start .slick-list {width:100%;}
.background-gradient .slick-dots li button { background: transparent; border-radius: 8px; border: 1px solid #ffffff;}
.background-gradient .slick-dots li.slick-active button { background: #ffffff; }
 
/*Startseite themen/veranstaltungen tpl 37.1932, 37.1936 - umgezogen nach local.css */
.themes {margin-top: 0; }
.themes.all-themes {overflow: visible !important; max-height: 100% !important;}
.colcount2 {columns: 2; column-gap: 0; }
@media (max-width: 767px) { .colcount2 {columns: 1; column-gap: 0; } }
.themes .img-responsive {min-width: 100%; }

/* Startseite infoslider 37.1933 - umgezogen nach local.css */
#infoCarousel .slider-content h2 a {color: #ffffff; }
#infoCarousel .slider-content h2 a:hover, #infoCarousel .slider-content h2 a:focus,  #infoCarousel .slider-content h2 a:active {color: #542d24; }

/* Startseite MTP 37.1939 Nav Bilderbox */ 
.nav-bilderbox.action-img-box .action-img-single { max-height:270px; background-position: center; background-size: cover; }
.nav-bilderbox.action-img-box .box-content h3 a { -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }
.nav-bilderbox.action-img-box .white.box-content { height: 180px;}
.nav-bilderbox.action-img-box .gradient { background: linear-gradient(to right, #E98300 30%, #d6492a);}
.nav-bilderbox.action-img-box .gradient a { color: #ffffff;}
.nav-bilderbox.action-img-box .gradient.box-content { height: 95px;}

/* Anreißer Std. MTP 37.1820 */
.anreisser_std h5 {font-size: 20px; }

/* VA-Liste 37.1964 */
section.veranstaltungen .liste-text .date, section.veranstaltungen .liste-text .time { margin-right: 5px; font-style: italic; }


/* Fallback fehlerhafte Verlinkungen Startlayout */
body.start > main div.inhalt_ueberschrift, body.start > main div.inhalt_teaser, body.start > main div.inhalt_text_wide {background: #fff; padding: 10px 4%; 
	position: relative; }
body.start > main div.inhalt_text_wide .mt_left, body.start > main div.inhalt_text_wide .mt_right {max-width: 48%; height: auto; }
body.start > main div.inhalt_text_wide .mt_left {margin-right: 2%; float: left; margin-bottom: 10px; }
body.start > main div.inhalt_text_wide .mt_right {margin-left: 2%; float: left; margin-bottom: 10px; }
